export default {
	driver: {
		title: "ПЕРСОНАЛЬНЫЙ ВОДИТЕЛЬ",
		content: "Если вы предпочитаете не сидеть за рулем, а просто расслабиться и насладиться поездкой - к вашим услугам персональный водитель-профессионал."
	},
	concierge: {
		title: "ПЕРСОНАЛЬНЫЙ КОНСЬЕРЖ",
		content: "Вне зависимости от того, хотите вы решить деловые или личные вопросы, либо же просто насладиться отдыхом в этом прекрасном городе, персональный консьерж - к вашим услугам."
	},
	vacation: {
		title: "ОРГАНИЗАЦИЯ ПРАЗДНИКА МЕЧТЫ",
		content: "Хотите отметить годовщину свадьбы в роскошном городе Дубай? Встретить Новый год, как в настоящей сказке? Устроить незабываемое романтическое свидание для своей девушки? Мы быстренько откроем вам визу, забронируем отель и поможем организовать любой досуг на ТОП-уровне. Масса эмоций и приятные воспоминания на всю жизнь вам гарантированы!"
	},
	limousine: {
		title: "АРЕНДА ЛИМУЗИНОВ С ВОДИТЕЛЕМ ДЛЯ VIP-ПЕРСОН",
		content: "Хотите почувствовать себя настоящей элитой? Оказаться в роли миллионера в самом лучшем городе мира? Тогда эта услуга - для вас. Вам доступна аренда лимузинов, внедорожников SUV, машин класса Business и Luxury с личным водителем и почасовой оплатой. Настоящая роскошь для тех, кто стремится быть лучшим!"
	}
}